CVE-2004-0194

2004-03-29T05:00:00
ID CVE-2004-0194
Type cve
Reporter cve@mitre.org
Modified 2017-10-10T01:30:00

Description

Stack-based buffer overflow in the OutputDebugString function for Adobe Acrobat Reader 5.1 allows remote attackers to execute arbitrary code via a PDF document with XML Forms Data Format (XFDF) data.